<?php
session_start();

	if(!isset($_SESSION['linkarisesuloginsesion']))
	{
		header('Location: index.php');
		return;
	}
		
include("connect.php");


	
	$iwashlink=$_POST['iwashapplink'];
											$iwashversion=$_POST['iwashappversion'];
											$hotellink=$_POST['hotelapplink'];
											$hotelversion=$_POST['hotelappversion'];
											$trolleylink=$_POST['trolleyapplink'];
											$trolleyversion=$_POST['trolleyappversion'];

	


	 $eve = "update res_settings_master set iwashapplink='$iwashlink',iwashappversion='$iwashversion',hotelapplink='$hotellink',hotelappversion='$hotelversion',trolleyapplink='$trolleylink',trolleyappversion='$trolleyversion' where settingmid=1";


	if ($conn->query($eve) === TRUE)
	{
		$_SESSION['msg'] = "General Settings Information Updated";


	}
	header("Location: appsetting.php");
?>
